body {
	font-family: 'Nunito Sans', sans-serif;
	margin: 0;
	padding: 0;
	background: url(../images/top_left_branch.jpg) top left no-repeat, url(../images/top_right_branch.jpg) top right no-repeat, url(../images/bottom_right_branch.jpg) bottom right no-repeat;
}
h1 {
	text-transform: uppercase;
	font-size: 165%;
	font-weight: 600;
}
h2 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: normal;
	font-size: 240%;
}
h3 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: normal;
	font-size: 200%;
}
h4 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: normal;
	font-size: 160%;
	margin: 40px auto 0;
}
h5 {
	font-size: 115%;
}
h6 {
	font-size: 110%;
	letter-spacing: 1px;
	font-weight: normal;
}
a {
	transition: all 0.3s ease;
	text-decoration: none;
}
p {
	font-family: 'Cormorant Garamond', serif;
}
hr {
	width: 50%;
	margin: 60px auto;
}
nav a {
	color: #000;
	font-size: 85%;
	padding: 10px 10px;
	letter-spacing: 1px;
}
nav a:hover {
	color: #676767;
}
header {
	text-align: center;
	max-width: 80%;
	margin: 0 auto;
}
nav {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}
section {
	text-align: center;
	max-width: 80%;
	margin: 0 auto;
}
button, input[type="submit"], .btn {
	border: 1px solid #000;
	padding: 17px 20px;
	cursor: pointer;
	margin: 40px auto 40px;
	background-color: #000;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	transition: all 0.3s ease;
	text-decoration: none;
}
input[type="submit"]:hover {
	background-color: #000;
	color: #FFF;
}
button:hover, .btn:hover {
	background-color: #ddd;
	color: #000;
}
header h6 {
margin: 0 auto;
font-size: 85%;
letter-spacing: 2px;
}
header p{
margin: 20px auto 50px;
font-size: 90%;
letter-spacing: 3px;
}
footer {
	background-color: #ccc;
	min-height: 150px;
	text-align: center;
	max-width: 100%;
	margin: 20px auto 0;
	padding: 20px 0;
}
footer a {
	color: #000;
}
table {
	text-align: left;
	font-family: 'Cormorant Garamond', serif;
	font-style: italic;
	margin: 0 auto;
	width: 80%;
	border: 0;
}
td {
	padding: 20px;
}
table td:first-child {
	font-style: normal;
}
.logo {
	margin: 80px auto 0;
	width: 34%;
}
.divider {
	margin: 50px auto 40px;
	width: 24%;
}
.italics {
	font-style: italic;
}
.bigitalics {
	font-style: italic;
	font-size: 130%
}
.largetwo {
	font-size: 350%;
	font-weight: bolder;
	font-family: 'Nunito Sans', sans-serif;
	margin: 0;
	padding: 0;
}
.micetype {
	font-size: 60%;
	font-family: 'Nunito Sans', sans-serif;
}
.circ_large {
	width: 300px;
	height: 300px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 150px;
}
.circ_small {
	width: 150px;
	height: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 75px;
	margin-top: 20px;
}
.highlight {
	background-color: yellow;
}
#box {
	max-width: 1500px;
	margin: 0 auto;
}

#close {
	position: absolute;
	top: 10px;
	right: 10px;
	margin: 0;
	padding: 0;
	height: 35px;
	width: 35px;
}
.photo {
	background: #ddd url('../images/missing-image.svg');
	background-size: cover;
	height: 0;
	width: 100%;
	padding-bottom: 100%;
}
.photo:hover {
	cursor: pointer;
}
.std {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 60%;
	margin: 0 auto;
	overflow: hidden;
}
.std .leftbox {
	float: left;
	border-right: 1px solid #000;
	padding-right: 20px;
	width: 40%;
}
.std .leftbox p:last-child {
	margin-bottom: 20px;
}
.std .leftbox p:first-child {
	margin-top: 20px;
}
.std .rightbox {
	float: left;
	margin-top: 8%;
	width: 45%;
	text-align: left;
	padding-left: 20px;
}
.storynames {
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: -10px;
}

.btn {
	background: #000;
	color: #fff;
	margin-top: 20px;
	display: inline-block;
}
.overlay {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,.75);
	z-index: 999999;
	top: 0;
	left: 0;
}
.overlay.open {
	display: table;
}
.overlay-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.modal {
	font-family: 'Cormorant Garamond', serif;
	font-style: italic;
	font-size: 30px;
	background: #fff;
	border: 2px solid #000;
	padding: 40px 20px 0;
	width: 40%;
	max-width: 600px;
	margin: 0 auto;
	position: relative;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}
#code-btn {
	text-transform: uppercase;
	font-size: 14px;
}


@media (max-width: 1100px) {
.circ_small {
	width: 100px;
	height: 100px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin-top: 20px;
}
td:nth-child(even) {
padding: 0 10px 20px;
}
td:nth-child(odd) {
font-weight: bold;
padding-left: 10px;
}
}

 @media (max-width: 800px) {
body {
	background-image: none;
}
button, input[type="submit"] {
	padding: 17px 20px;
}
table {
	width: 100%;
}
td {
	padding: 10px;
}
.logo {
	margin: 30px auto 0;
	width: 64%;
}
.divider {
	margin: 30px auto 20px;
	width: 44%;
}
hr {
	width: 50%;
	margin: 30px auto;
}
.std {
	width: 100%;
}
.std .leftbox {
	width: 100%;
	float: none;
	border-right: none;
	padding-right: none;
}
.std .rightbox {
	float: none;
	margin-top: 10%;
	width: 100%;
	text-align: center;
	padding-left: 0;
}
.circ_large {
	width: 200px;
	height: 200px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.victoria {
	margin: -30px auto 0;
	padding: 0;
}
.james {
	margin: 0 auto -50px;
	padding: 0;
}
}
@media (max-width: 600px) {
 .modal {
width: 80%;
}
}
 @media (max-width: 1100px) {
 table, tr, th, td {
 display: block;
 width: 100%;
}
}
